Bug 146632 - RFE - link against liboil
Summary: RFE - link against liboil
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-31 06:18 UTC by Michael A. Peters
Modified: 2013-03-13 04:47 UTC (History)
1 user (show)

Fixed In Version: 0_10_0-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-29 14:33:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael A. Peters 2005-01-31 06:18:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Fedora Extras (Pre) now has packaged liboil.
This can (I understand anyway) boost performance of certain gst-plugins

For FC4 (or for rawhide shortly after) I request that looking into
moving liboil from Extras into Core so that gstreamer-plugins can be
built against it.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. RFE - no steps to reproduce
2.
3.
    

Additional info:

Comment 1 Colin Walters 2005-02-02 17:45:21 UTC
Sounds reasonable.

Comment 2 Rahul Sundaram 2005-08-14 02:26:14 UTC
whats the status on this one?

Comment 3 John Thacker 2006-04-29 14:33:54 UTC
On FC5, gstreamer-plugins-base and gstreamer-plugins-good are both
built against liboil.  (Currently they pick up the automatic
liboil-0.3.so.0 requirement.)  So this is fixed for FC5.  Closing


Note You need to log in before you can comment on or make changes to this bug.